*{	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%; box-sizing:border-box;}


@media(max-width:1200px){
#outer{ width:96%; padding:0 2%;}	
#header, #content{ width:100%; float:left;}
#slider{width:100% !important; float:left !important; /*height:auto !important;*/}
#slider div{ width:100% !important;}
#slider div img{ width:100%;}
#navigation{ width:100%; float:left;}
#navigation ul{ float:left;}
#footerOuter{ width:100%; float:left; padding:14px 2%; }
#footer{ width:100%;}
#footerLeftColumn{ width:85%; padding:2px 0 0 0;}
#singleColumn{ width:100%;}
#singleColumn div{ width:100% !important; box-sizing:border-box;}
#columnBg{ background:none; width:100%;}
#leftColumn{ width:19%;}
#rightColumn{ width:75%; padding:0; float:right; margin:0;}
#singleColumn{ margin:0;}
/*.form{ width:46% !important;}*/
#videoListing .video{ margin:30px 20px 10px 0;}
ul.pageListing{ padding:0; box-sizing:border-box; margin-bottom:20px;}
.addBox{ margin:0;}
.responsiveFull{ padding:10px 2% !important; box-sizing:border-box !important;}
.addBox{ width:50%;}
.addBox .right form input{ width:90%;}
.addBox .right form input.sbmtbttn{ margin:8px 22px 0 0;}
.bannerAdd{ width:48%;}
.addBox .right{ width:50%;}
#frmourClass #singleColumn div {width:auto !important;}
}


@media only screen and (min-width:1024px) and (max-width:1200px){
.loghome {right:20px;bottom:20px;}

}

@media(max-width:1024px){
#outer{ width:96%; padding:0 2%;}	
.addBox .right, .addBox .left, #restorative{ width:100%;}
.addBox .left{ margin-bottom:20px;}
.addBox, .bannerAdd{ width:48%; padding:0 !important;}
.addBox{ margin:0;}
#footerLogo{ width:15%; padding:0;}
.bannerAdd a img{ width:100%;}
#copyright{ float:left; width:48%;}
#navigation ul li a{ text-transform:none !important;}	
#navigation ul li{ margin:0 18px;}
#homebanner{ width:100%; margin-top:5px;}
.address{ width:50% !important;}
#videoListing .videoColumn{ /*width:100%;*/ box-sizing:border-box;}
#productListing .product{ width:31% !important; height:auto !important; margin:0 10px 20px 0;}
#productListing .productThumb{ width:100%;  height:auto !important;}
#productListing .productThumb img{ max-width:100% !important; margin-bottom:20px !important;}
.paginationOuter{ width:100% !important;}
.videoDetailThumb, .videoLargeThumb, #video_wrapper{ width:100% !important;}

.bannerAdd{ width:45%;}
.addBox{ width:52%;}
.addBox .right, .addBox .left{ width:48%; margin-bottom:10px;}
.responsiveFull{ padding:0px !important;}
.addBox .left{ margin-bottom:10px;}
#homeServiceColumnList{ padding:20px 30px 0px 30px;}
button{ padding:6px 4px !important;}
#videoListing .video{ min-height:auto;}
}


@media(max-width:996px){
#logo{ width:30%;}
.slogan { font-size:20px;}
}

@media(max-width:980px){
#navigation ul li{ margin:0 14px;}
.buttonOuter .button{ float:none;}
.bannerAdd .loghome {width:60px;}	
}

@media(max-width:900px){
#navigation ul li{ margin:0 10px;}
#productListing .product{ width:31% !important; height:auto !important; margin:0 10px 20px 0;}
	
#homeServiceColumnList .last{ margin-top:30px;}

.slogan .imageLogo { width:120px;}
}

@media(max-width:856px){
#navigation ul li{ margin:0 6px;}
}
@media(max-width:800px){
.memberlogin{ width:72%;}	
#logo{ width:25%;}
}

@media(max-width:790px){
#navigation ul li{ margin:0 5px;}
}


@media(max-width:767px){
#outer{ width:94%; padding:0 3%; position:relative;}	
#navigation ul{ display:none; width:100%; float:left;}
#navigation ul li, #navigation ul li a{ width:100%; float:left; text-align:left; margin-bottom:10px; text-transform:uppercase;}
.responsivmenu{ display:block;}
#navigation ul li:hover ul{ padding:0 !important; top:0 !important; display:none;}
#navigation ul li ul li{ width:100%; float:left; border:none; text-transform:uppercase;}
#navigation ul li ul{ display:none; position:relative;}
ul.innermenu{ display:none;}
.submenu{ display:block;}
#navigation ul li.last{ padding-left:5px;}
#copyright{ width:100%;}
#logo{ width:100%; text-align:center;}
.memberlogin{ box-sizing: border-box; float: left;width: 100%;}
.footerColRight{ float:left;}	
.signUpNews td{ padding:5px 0;}
#footerLogo { padding: 0 0 5px 0;text-align: center;width: 100%;}
#socialLinks{ padding:5px 0;}
.homeServiceColumn{ width:20%; padding:0 25px 10px 0;}
#footerLeftColumn{ width:100%; padding:2px 0 0 0;}
#productListing .product{ width:100% !important; float:left; text-align:center; margin-top:20px;}
.address{ width:100% !important;}
.address{ margin-top:15px;}
.questionLeft, .questionRight{ width:100% !important; float:left;}
.questionLeft .fullWidth label, .questionRight .fullWidth label{ width:100%; float:left; box-sizing: border-box; margin-bottom:5px;}
.questionLeft .fullWidth input, textarea, .questionRight .fullWidth input, textarea{ width:100% !important; box-sizing: border-box;}
.questionLeft .fullWidth, .questionRight .fullWidth{ margin-bottom:5px;}
#productListing .productThumb{   width: 300px !important; margin:0 auto;}
.courseFull{ width:100%; float:left;}
.courseLeft{ float:left; width:100% !important;}
.courseRight{ width:100% !important; float:right;}
#restorative{ width:100%;}
.slogan{ font-size:16px;}
#responsiveFull{ display:none;}
#responsiveApp{ display:block;}
.responsiveFull{ display:none;}
.responsiveApp{ display:block;}
.serviceBox{ padding:0;}
.paginationOuter{ width:100%; box-sizing:border-box;}
.videoDetailThumb{ width:100%; box-sizing:border-box;}
#homeServiceColumnList{ padding:10px 20px; box-sizing:border-box;}
.memberlogin1{ float:left;}
#footerLeftColumnCol{ width:100%;}
.form table{ width:100%; float:left;}
#pointListing {
    margin: 0;
    overflow-x: scroll;
    padding: 25px 0 15px;
    width: 100%;
}
.newtop table tr td{ width:100% !important; float:left !important;}
.addBox .right, .addBox .left{ width:100%;}
.left { float: left; margin: 30px 0 0 20px;}
#homeServiceColumnList .last{ float:right; margin-top:0px;}
#frmourClass #singleColumn div {width:100% !important;}
#frmourClass #singleColumn .ocImg  {width:300px !important;height:300px !important;clear:both;float:left !important;}

#frmourClass #singleColumn .leftcolumn {width:100%;padding-right:30px;display:block;} 
#frmourClass #singleColumn .rightcolumn {width:100%;display:block;} 
}

/*===========*/
@media(max-width:700px){
	#restorative {
    width: 100%;
}
	.addBox, .bannerAdd{ width:100%; margin-bottom:20px; margin-top:0px !important;}
.homeServiceColumn{ width:100%; box-sizing:border-box; padding:0 20px; margin-bottom:30px;}
.homeServiceColumn p{ padding-top:2px;}
#logo { text-align: center; width: 100%;}
.memberlogin{ width:100%;}
/*#banner{ display:none;}*/
.addBox .right form input.sbmtbttn{ float:left; margin-top:0px; margin-left:10px;}
#homeServiceColumnList .last{ float:left; margin:00px 0px 0px 20px;}
#footerLogo{ width:100%; float:left; text-align: center; margin-bottom:20px;}
.footerColRight{ float:left; margin-top:10px;}
#footerLeftColumn{ width:100%; padding:0 !important;}
#footerNavigation ul li a{ margin:0 4px 5px 0;}
/*.ourClassTable table td{ width:100%; float:left;}*/
#singleColumn table td{ width:100%;}
#leftColumn{ width:100%;}
#rightColumn{ width:100%; padding:0;}
.video{ margin:0 0 15px 0;}
#homebanner{ display:none;}
#content{ border:none;}
.memberText{ width:100%; float:left;}	
.inputTop, .inputTop01{ width:100%;}	
.memberlogin input{ width:100%; box-sizing:border-box;}
.memberclick{ display:block;   width: 50%;}
.memberlogin{ display:none;}
.responsivmenu {display: block;float: right;margin-top: -54px; width: 20%;}
.logBtn{ margin:10px 0 0;}
.forgotLeft{ display:none;}
#video{ width:100% !important;}
.videoLargeThumb{ width:100%;}
#simplemodal-container{width:100% !important;}

.addBox .left{ padding:0px 20px !important;}
.addBox .right{ padding:0px 0px;}
.newSignin { padding: 20px 20px 20px 10px; width:95%;}
.addBox .right form label{ margin-bottom:30px;}
.addBox .right form input{ width:82%;}
#footerLogo img{ float:left;}
#footerOuter{ padding:20px 40px;}
.button{ margin-left:5px;}


.addBox .right .img{ height:220px; overflow:hidden;}
.addBox .right img{ height:auto; margin-top:-90px;}
/*.form{ padding:0px 20px !important;}*/
#simplemodal-container{ width:92% !important; margin:0px 25px !important; z-index:99999 !important;}

.thumbDetail{ margin-bottom:20px;}
.addBox .right form input.sbmtbttn{ margin:0 0 0 10px;}
}

@media(max-width:680px){
h1{ font-size:17px;}
#restorative{ width:100%;}
.border{ float:left;}
.submit{ width:100%; float:left;}


.slogan{ font-size:14px;}
.slogan .imageLogo { width:110px; bottom:24px;}

}


@media(max-width:615px){
	.addBox .right form input.sbmtbttn{}

}


@media(max-width:600px){
.memberText{ width:100%; float:left;}	
.inputTop, .inputTop01{ width:100%;}	
.memberlogin input{ width:100%; box-sizing:border-box;}
.logBtn{ margin:15px 0 0 0;}

.forgotText{ margin-top:10px;}
.addBox .right form input{ width:75%;}
.newSignin{ margin-top:20px;}

}

@media(max-width:510px){
.memberlogin1{ width:100%;}
.memberlogin1 table tr td{ width:100%; float:left;}
.slogan{ display:none;}
.submit p{ width:100%; float:left;}
}

@media(max-width:480px){
#address{ width:100%; padding:0 2%; box-sizing:border-box;}
.addBox .right form input{ width:100%;}
.addBox .right form input.sbmtbttn{ margin:7px 0 0 0;}
.addBox .right{ width:100%;}
#restorative{ width:100%;}
.slogan{ font-size:14px; bottom:10px;}
#homeServiceColumnList{ padding:10px 0; box-sizing:border-box;}
.newSignin{ width:92%;}
#footerOuter { padding: 20px;}
}

@media(max-width:480px){

.signUpNews input{ width:164px;}
.form table tr td{ width:100%; float:left;}
.ourClassTable{ width:100%; float:left;  overflow: hidden;   overflow-x: scroll;}
select{ width:245px;}
.addBox .right form label{ margin-bottom:15px;}
.newSignin{ margin-top:0px;}
.addBox .right .img{ height:160px; }
.addBox .right, .addBox .left{ width:100%;}
.addBox .right img{ margin-top:0px;}
.responsivmenu{ width:30%;}

#videoListing .videoColumn{ width:100%; height:auto;}
.serviceBox #videoListing .logIn { margin-top:0 !important}
/*.serviceBox #videoListing .logIn img {max-width:100% !important}*/

}


@media(max-width:360px){
.bannerAdd .loghome {width:50px;} 
}

